Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82318 - #79218 - Spanish translation missing for desktop menu
Summary: #79218 - Spanish translation missing for desktop menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-21 07:33 UTC by Paul Gampe
Modified: 2013-01-10 21:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 15:41:55 UTC


Attachments (Terms of Use)
desktop file r-c-n (deleted)
2003-01-29 15:41 UTC, Harald Hoyer
no flags Details

Description Paul Gampe 2003-01-21 07:33:19 UTC
Description of problem:   
The desktop menu entry for redhat-config-network is not translated, as reported in #79218.   
   
   
Version-Release number of selected component (if applicable):   
   
   
How reproducible:   
Always   
   
Steps to Reproduce:   
1. Install es_ES locale   
2. Login to desktop   
3.   
       
Actual results:   
English menu item   
   
Expected results:   
Spanish translation   
   
Additional info:   
I could not find the desktop item for translation on elvis .

Comment 1 Miloslav Trmac 2003-01-24 11:42:37 UTC
#: src/netconf-tui.py:157 neat.desktop.in.h:3
msgid "Network Configuration"
msgstr "NastavenÄ­ sÄ­tÃ

Isn't this enough? (I haven't tested)

Comment 2 Paul Gampe 2003-01-27 22:19:27 UTC
Ideally the intltool set would make the .desktop entries available for translation in the .po files. 

Comment 3 Harald Hoyer 2003-01-29 15:39:17 UTC
it does...
see attachement...

Comment 4 Harald Hoyer 2003-01-29 15:41:19 UTC
Created attachment 89680 [details]
desktop file r-c-n


Note You need to log in before you can comment on or make changes to this bug.